<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="WA_ToDayCollectCell" customModule="wallpaper_project" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="169" height="263"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="169" height="263"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="1t6-KC-x6C">
                        <rect key="frame" x="0.0" y="0.0" width="169" height="263"/>
                    </imageView>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstItem="1t6-KC-x6C" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="kTp-EZ-gsy"/>
                <constraint firstItem="1t6-KC-x6C" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="lBS-3K-UWG"/>
                <constraint firstAttribute="trailing" secondItem="1t6-KC-x6C" secondAttribute="trailing" id="qP0-2V-dsT"/>
                <constraint firstAttribute="bottom" secondItem="1t6-KC-x6C" secondAttribute="bottom" id="tOo-7M-NHg"/>
            </constraints>
            <size key="customSize" width="169" height="263"/>
            <connections>
                <outlet property="imgV" destination="1t6-KC-x6C" id="A0u-T4-Cjt"/>
            </connections>
            <point key="canvasLocation" x="220.61068702290075" y="63.732394366197184"/>
        </collectionViewCell>
    </objects>
</document>
